{
    "path": "$OET_PATH/testcases/function_test/pkg_test/i2c-tools-eepromer/i2c-tools-eepromer",
    "machine num": 1,
    "cases": [
        {
            "name": "test_i2c-tools-eepromer_write",
            "desc": "测试 eepromer 能否向指定 EEPROM 地址写入数据。"
        }
    ]
}